/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
	font-family: 'manhattan_darlingregular';
	src: url('fonts/manhattandarling-regular-webfont.eot');
	src: url('fonts/manhattandarling-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/manhattandarling-regular-webfont.woff2') format('woff2'),
		url('fonts/manhattandarling-regular-webfont.woff') format('woff'),
		url('fonts/manhattandarling-regular-webfont.ttf') format('truetype'),
		url('fonts/manhattandarling-regular-webfont.svg#manhattan_darlingregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** Start Subcribe Form **/
#execphp-2 .execphpwidget {
	display: block;
	width:100%;
	padding: 50px 20px 30px;
	background-color: #d0cfcf !important;
}
#execphp-2 .execphpwidget #subscribe-form {
	display:block;
	max-width:1220px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#execphp-2 .execphpwidget #subscribe-form h1#subscribe-form-title {
	color: #222222;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 37px;
	text-align: center;
	text-shadow: none !important;
	margin: 0 0 30px !important;
}
#execphp-2 .execphpwidget #subscribe-form h2#subscribe-form-subtitle {
	color: #222222;
	font-family: 'manhattan_darlingregular', sans-serif !important;
	font-weight: 400;
	font-size: 54px;
	text-align: center;
	text-shadow: none !important;
	margin: 0 0 56px !important;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-response {
	clear: both;
	color: #222222;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	text-align: center;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
	display: inline;
	height: 54px;
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	box-shadow: none;
	outline: none !important;
	margin: 0 7px 20px;
	color: #a7a7a7;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size: 18px;
	text-shadow: none !important;
	vertical-align: top !important;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
	width:230px;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
	width:292px;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
	display: inline;
	height: 54px;
	width:170px;
	background-color: #ffffff;
	background-image: url('images/state-select-bg.png');
	background-position: 140px center;
	background-repeat: no-repeat;
	border: none;
	border-radius: 0;
	box-shadow: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	outline: none !important;
	margin: 0 7px 20px;
	color: #a7a7a7;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size: 18px;
	vertical-align: top !important;
}
#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
	width: 140px;
	background-color: #f4808f !important;
	color:#ffffff;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size: 18px;
	line-height: 54px;
	padding: 0 1.125em !important;
}

@media all and (max-width: 1319px) {

	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
		display: inline;
		height: 50px;
		background-color: #ffffff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		outline: none !important;
		margin: 0 7px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		text-shadow: none !important;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
		width:200px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
		width:262px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
		display: inline;
		height: 50px;
		width:150px;
		background-color: #ffffff;
		background-image: url('images/state-select-bg.png');
		background-position: 120px center !important;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none !important;
		margin: 0 7px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
		width: 120px;
		background-color: #f4808f !important;
		color:#ffffff;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		line-height: 50px;
		padding: 0 1.125em !important;
	}

}

@media all and (max-width: 1189px) {

	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
		display: inline;
		height: 48px;
		background-color: #ffffff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		outline: none !important;
		margin: 0 6px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		text-shadow: none !important;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
		width:180px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
		width:230px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
		display: inline;
		height: 48px;
		width:140px;
		background-color: #ffffff;
		background-image: url('images/state-select-bg.png');
		background-position: 110px center !important;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none !important;
		margin: 0 6px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
		width: 100px;
		background-color: #f4808f !important;
		color:#ffffff;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 18px;
		line-height: 48px;
		padding: 0 1.125em !important;
	}

}

@media all and (max-width: 1065px) {

	#execphp-2 .execphpwidget {
		display: block;
		width:100%;
		padding: 40px 20px 20px;
		background-color: #d0cfcf !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
		display: inline;
		height: 42px;
		background-color: #ffffff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		outline: none !important;
		margin: 0 5px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		text-shadow: none !important;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
		width:150px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
		width:190px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
		display: inline;
		height: 42px;
		width:120px;
		background-color: #ffffff;
		background-image: url('images/state-select-bg.png');
		background-position: 100px center !important;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none !important;
		margin: 0 5px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
		width: 80px;
		background-color: #f4808f !important;
		color:#ffffff;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 14px;
		line-height: 42px;
		padding: 0 1.125em !important;
	}

}

@media all and (max-width: 883px) {

	#execphp-2 .execphpwidget #subscribe-form h1#subscribe-form-title {
		color: #222222;
		font-family: 'Raleway', sans-serif;
		font-weight: 300;
		font-size: 30px;
		text-align: center;
		text-shadow: none !important;
		margin: 0 0 15px !important;
	}
	#execphp-2 .execphpwidget #subscribe-form h2#subscribe-form-subtitle {
		color: #222222;
		font-family: 'manhattan_darlingregular', sans-serif !important;
		font-weight: 400;
		font-size: 44px;
		text-align: center;
		text-shadow: none !important;
		margin: 0 0 41px !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
		display: inline;
		height: 40px;
		background-color: #ffffff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		outline: none !important;
		margin: 0 4px 15px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 14px;
		text-shadow: none !important;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
		width:120px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
		width:160px;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
		display: inline;
		height: 40px;
		width:100px;
		background-color: #ffffff;
		background-image: url('images/state-select-bg.png');
		background-position: 80px center !important;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none !important;
		margin: 0 5px 20px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 14px;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
		width: 70px;
		background-color: #f4808f !important;
		color:#ffffff;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 14px;
		line-height: 40px;
		padding: 0 1.125em !important;
	}

}

@media all and (max-width: 763px) {

	#execphp-2 .execphpwidget #subscribe-form h1#subscribe-form-title {
		color: #222222;
		font-family: 'Raleway', sans-serif;
		font-weight: 300;
		font-size: 25px;
		text-align: center;
		text-shadow: none !important;
		margin: 0 0 15px !important;
	}
	#execphp-2 .execphpwidget #subscribe-form h2#subscribe-form-subtitle {
		color: #222222;
		font-family: 'manhattan_darlingregular', sans-serif !important;
		font-weight: 400;
		font-size: 39px;
		text-align: center;
		text-shadow: none !important;
		margin: 0 0 36px !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields {
		display: block;
		max-width: 480px;
		width:100%;
		margin: 0 auto;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input {
		display: block;
		width: 100% !important;
		height: 48px;
		background-color: #ffffff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		outline: none !important;
		margin: 0 6px 10px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		text-shadow: none !important;
		vertical-align: top !important;
		clear: both;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=text] {
		width:100% !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=email] {
		width:100% !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields select {
		display: block;
		height: 48px;
		width:100% !important;
		background-color: #ffffff;
		background-image: url('images/state-select-bg.png');
		background-position: 95% center !important;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none !important;
		margin: 0 6px 10px;
		color: #a7a7a7;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 16px;
		vertical-align: top !important;
	}
	#execphp-2 .execphpwidget #subscribe-form .mc4wp-form .mc4wp-form-fields input[type=submit] {
		width: 140px !important;
		background-color: #f4808f !important;
		color:#ffffff;
		font-family: 'Raleway', sans-serif;
		font-weight:600;
		font-size: 18px;
		line-height: 48px;
		padding: 0 1.125em !important;
		margin: 0 auto;
	}

}
.fl-module.fl-module-widget.fl-node-593970e77f288 {
    text-align: center;
}
p.shop_tile_area {
    font-family: Raleway;
    font-size: 18px;
    color: #444444;
    margin-bottom: 0 !important;
}
.fl-module.fl-module-widget.fl-node-593970e77f288 h2 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.fl-module.fl-module-widget.fl-node-593970e77f288 button{
    background: #F05167;
    color: #fff;
    border: navajowhite;
    padding-right: 17px;
    padding-left: 17px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 35px;
}
.fl-module.fl-module-widget.fl-node-593970e77f288 button a{
    color: #fff;
    font-weight: 600;
    font-family: Railway;
}